.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.717773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.704000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.736816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.949256;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.455750,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.455750,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.455750,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.780800px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.014000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.671200px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:1.372000px;}
.ws2{word-spacing:2.475200px;}
.ws4{word-spacing:4.177600px;}
.ws3{word-spacing:7.781200px;}
._5{margin-left:-838.410400px;}
._2{margin-left:-10.194800px;}
._3{margin-left:-6.980400px;}
._4{margin-left:-4.956000px;}
._1{margin-left:-2.671200px;}
._0{margin-left:-1.335600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs9{font-size:64.000000px;}
.fs8{font-size:72.000000px;}
.fs5{font-size:101.606400px;}
.y0{bottom:64.944414px;}
.y2{bottom:65.486757px;}
.y10{bottom:68.362541px;}
.y4d{bottom:71.024350px;}
.y1{bottom:98.300776px;}
.y4b{bottom:98.478519px;}
.y1b{bottom:109.068788px;}
.y2c{bottom:123.674672px;}
.y1a{bottom:141.847259px;}
.y16{bottom:227.793101px;}
.y33{bottom:276.355571px;}
.y32{bottom:282.298555px;}
.y14{bottom:289.932372px;}
.y20{bottom:307.588137px;}
.y18{bottom:318.676541px;}
.y37{bottom:343.027278px;}
.y42{bottom:343.612917px;}
.y38{bottom:347.008257px;}
.y2b{bottom:411.161944px;}
.y47{bottom:412.991781px;}
.y40{bottom:413.260218px;}
.y43{bottom:414.010383px;}
.y4a{bottom:415.245466px;}
.y19{bottom:451.094783px;}
.y45{bottom:499.550152px;}
.y30{bottom:500.411520px;}
.y17{bottom:533.540007px;}
.y15{bottom:568.980059px;}
.ye{bottom:580.842783px;}
.y3a{bottom:628.133255px;}
.y36{bottom:632.977880px;}
.y35{bottom:650.202961px;}
.y3c{bottom:652.306249px;}
.y22{bottom:685.250157px;}
.y24{bottom:687.490170px;}
.y1f{bottom:688.479148px;}
.y2a{bottom:693.804590px;}
.y28{bottom:700.479053px;}
.y23{bottom:709.365727px;}
.y1c{bottom:799.636639px;}
.y2e{bottom:823.050809px;}
.y31{bottom:824.028394px;}
.y46{bottom:825.634914px;}
.y3b{bottom:826.662630px;}
.y44{bottom:827.574131px;}
.y41{bottom:827.955594px;}
.y39{bottom:829.403968px;}
.y34{bottom:829.511070px;}
.y49{bottom:829.725272px;}
.y3f{bottom:829.891621px;}
.y27{bottom:830.048855px;}
.y29{bottom:830.586640px;}
.y21{bottom:862.024294px;}
.y11{bottom:914.560907px;}
.y1e{bottom:925.972893px;}
.y1d{bottom:928.285826px;}
.y25{bottom:988.305858px;}
.y13{bottom:1103.821233px;}
.ya{bottom:1143.777315px;}
.y9{bottom:1162.918827px;}
.y8{bottom:1182.060338px;}
.y48{bottom:1184.576080px;}
.y2f{bottom:1194.265331px;}
.y7{bottom:1201.201850px;}
.y12{bottom:1205.235695px;}
.yd{bottom:1218.391838px;}
.y6{bottom:1220.343361px;}
.y3d{bottom:1238.667940px;}
.y5{bottom:1239.484873px;}
.y3e{bottom:1242.437451px;}
.y4c{bottom:1246.476993px;}
.y26{bottom:1247.437487px;}
.y2d{bottom:1248.514197px;}
.y4{bottom:1258.626384px;}
.yb{bottom:1274.084977px;}
.y3{bottom:1277.767895px;}
.yc{bottom:1305.514656px;}
.yf{bottom:1305.837555px;}
.h7{height:22.872000px;}
.hd{height:23.593750px;}
.h5{height:24.404297px;}
.h4{height:26.684000px;}
.hc{height:29.492188px;}
.h11{height:30.496000px;}
.h3{height:34.308000px;}
.hb{height:34.453125px;}
.h10{height:38.738773px;}
.hf{height:45.937500px;}
.h2{height:46.992000px;}
.he{height:51.679688px;}
.h8{height:70.210022px;}
.ha{height:1221.410728px;}
.h6{height:1224.828855px;}
.h9{height:1227.107607px;}
.h1{height:1228.246982px;}
.h0{height:1356.485994px;}
.w4{width:53.550657px;}
.w1{width:819.211113px;}
.w2{width:821.489865px;}
.w3{width:826.047368px;}
.w0{width:956.000000px;}
.x0{left:63.805038px;}
.x6{left:64.944414px;}
.x3{left:67.223165px;}
.x2{left:71.852448px;}
.x1d{left:74.664883px;}
.x2f{left:77.512639px;}
.x1c{left:81.124460px;}
.x2e{left:83.972899px;}
.x17{left:89.994044px;}
.x24{left:92.038312px;}
.x4{left:105.949177px;}
.x14{left:114.970298px;}
.x1{left:129.189023px;}
.x13{left:140.685551px;}
.x16{left:141.949119px;}
.x15{left:293.833594px;}
.x21{left:295.348964px;}
.xc{left:297.135960px;}
.x27{left:299.004081px;}
.x1e{left:306.539912px;}
.x2b{left:316.229162px;}
.x2a{left:345.249061px;}
.x34{left:348.541857px;}
.x29{left:349.986585px;}
.x32{left:355.100103px;}
.x30{left:364.308537px;}
.xb{left:368.189251px;}
.x12{left:372.496547px;}
.x19{left:426.272344px;}
.x8{left:460.774918px;}
.x1f{left:506.684922px;}
.x2d{left:508.143323px;}
.x31{left:510.296743px;}
.x22{left:513.145182px;}
.xd{left:560.944271px;}
.x25{left:594.963750px;}
.x1a{left:625.275700px;}
.x5{left:637.778981px;}
.x11{left:640.830457px;}
.x9{left:663.171791px;}
.xa{left:676.089577px;}
.xe{left:715.972283px;}
.x35{left:736.378502px;}
.x20{left:737.916659px;}
.xf{left:752.525734px;}
.x26{left:754.297691px;}
.x1b{left:757.773698px;}
.x18{left:762.080538px;}
.x28{left:767.629298px;}
.x2c{left:780.547539px;}
.x23{left:788.432019px;}
.x10{left:806.623291px;}
.x36{left:836.301749px;}
.x33{left:876.350804px;}
.x7{left:882.938674px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.041974pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.008192pt;}
.ws1{word-spacing:-1.562961pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.802779pt;}
.ws2{word-spacing:1.448279pt;}
.ws4{word-spacing:2.444380pt;}
.ws3{word-spacing:4.552903pt;}
._5{margin-left:-490.567138pt;}
._2{margin-left:-5.965138pt;}
._3{margin-left:-4.084342pt;}
._4{margin-left:-2.899834pt;}
._1{margin-left:-1.562961pt;}
._0{margin-left:-0.781481pt;}
.fs4{font-size:14.042778pt;}
.fs2{font-size:16.383241pt;}
.fs7{font-size:18.723704pt;}
.fs3{font-size:19.893936pt;}
.fs1{font-size:21.064167pt;}
.fs6{font-size:23.404630pt;}
.fs0{font-size:28.085556pt;}
.fs9{font-size:37.447409pt;}
.fs8{font-size:42.128335pt;}
.fs5{font-size:59.451506pt;}
.y0{bottom:38.000000pt;}
.y2{bottom:38.317333pt;}
.y10{bottom:40.000000pt;}
.y4d{bottom:41.557467pt;}
.y1{bottom:57.517333pt;}
.y4b{bottom:57.621333pt;}
.y1b{bottom:63.817867pt;}
.y2c{bottom:72.364000pt;}
.y1a{bottom:82.997067pt;}
.y16{bottom:133.285333pt;}
.y33{bottom:161.700000pt;}
.y32{bottom:165.177333pt;}
.y14{bottom:169.644000pt;}
.y20{bottom:179.974667pt;}
.y18{bottom:186.462667pt;}
.y37{bottom:200.710667pt;}
.y42{bottom:201.053333pt;}
.y38{bottom:203.040000pt;}
.y2b{bottom:240.577333pt;}
.y47{bottom:241.648000pt;}
.y40{bottom:241.805067pt;}
.y43{bottom:242.244000pt;}
.y4a{bottom:242.966667pt;}
.y19{bottom:263.942667pt;}
.y45{bottom:292.294667pt;}
.y30{bottom:292.798667pt;}
.y17{bottom:312.182667pt;}
.y15{bottom:332.919200pt;}
.ye{bottom:339.860267pt;}
.y3a{bottom:367.530667pt;}
.y36{bottom:370.365333pt;}
.y35{bottom:380.444000pt;}
.y3c{bottom:381.674667pt;}
.y22{bottom:400.950667pt;}
.y24{bottom:402.261333pt;}
.y1f{bottom:402.840000pt;}
.y2a{bottom:405.956000pt;}
.y28{bottom:409.861333pt;}
.y23{bottom:415.061067pt;}
.y1c{bottom:467.880000pt;}
.y2e{bottom:481.580000pt;}
.y31{bottom:482.152000pt;}
.y46{bottom:483.092000pt;}
.y3b{bottom:483.693333pt;}
.y44{bottom:484.226667pt;}
.y41{bottom:484.449867pt;}
.y39{bottom:485.297333pt;}
.y34{bottom:485.360000pt;}
.y49{bottom:485.485333pt;}
.y3f{bottom:485.582667pt;}
.y27{bottom:485.674667pt;}
.y29{bottom:485.989333pt;}
.y21{bottom:504.384000pt;}
.y11{bottom:535.124000pt;}
.y1e{bottom:541.801333pt;}
.y1d{bottom:543.154667pt;}
.y25{bottom:578.273333pt;}
.y13{bottom:645.863200pt;}
.ya{bottom:669.242133pt;}
.y9{bottom:680.442133pt;}
.y8{bottom:691.642133pt;}
.y48{bottom:693.114133pt;}
.y2f{bottom:698.783467pt;}
.y7{bottom:702.842133pt;}
.y12{bottom:705.202400pt;}
.yd{bottom:712.900267pt;}
.y6{bottom:714.042133pt;}
.y3d{bottom:724.764133pt;}
.y5{bottom:725.242133pt;}
.y3e{bottom:726.969733pt;}
.y4c{bottom:729.333333pt;}
.y26{bottom:729.895333pt;}
.y2d{bottom:730.525333pt;}
.y4{bottom:736.442133pt;}
.yb{bottom:745.487200pt;}
.y3{bottom:747.642133pt;}
.yc{bottom:763.877200pt;}
.yf{bottom:764.066133pt;}
.h7{height:13.382768pt;}
.hd{height:13.805075pt;}
.h5{height:14.279339pt;}
.h4{height:15.613229pt;}
.hc{height:17.256344pt;}
.h11{height:17.843690pt;}
.h3{height:20.074151pt;}
.hb{height:20.159066pt;}
.h10{height:22.666667pt;}
.hf{height:26.878755pt;}
.h2{height:27.495760pt;}
.he{height:30.238600pt;}
.h8{height:41.080991pt;}
.ha{height:714.666667pt;}
.h6{height:716.666667pt;}
.h9{height:718.000000pt;}
.h1{height:718.666667pt;}
.h0{height:793.701333pt;}
.w4{width:31.333333pt;}
.w1{width:479.333333pt;}
.w2{width:480.666667pt;}
.w3{width:483.333333pt;}
.w0{width:559.370667pt;}
.x0{left:37.333333pt;}
.x6{left:38.000000pt;}
.x3{left:39.333333pt;}
.x2{left:42.042000pt;}
.x1d{left:43.687600pt;}
.x2f{left:45.353867pt;}
.x1c{left:47.467200pt;}
.x2e{left:49.133867pt;}
.x17{left:52.656933pt;}
.x24{left:53.853067pt;}
.x4{left:61.992533pt;}
.x14{left:67.270933pt;}
.x1{left:75.590533pt;}
.x13{left:82.317333pt;}
.x16{left:83.056667pt;}
.x15{left:171.926667pt;}
.x21{left:172.813333pt;}
.xc{left:173.858933pt;}
.x27{left:174.952000pt;}
.x1e{left:179.361333pt;}
.x2b{left:185.030667pt;}
.x2a{left:202.010667pt;}
.x34{left:203.937333pt;}
.x29{left:204.782667pt;}
.x32{left:207.774667pt;}
.x30{left:213.162667pt;}
.xb{left:215.433333pt;}
.x12{left:217.953600pt;}
.x19{left:249.418667pt;}
.x8{left:269.606667pt;}
.x1f{left:296.469333pt;}
.x2d{left:297.322667pt;}
.x31{left:298.582667pt;}
.x22{left:300.249333pt;}
.xd{left:328.217333pt;}
.x25{left:348.122667pt;}
.x1a{left:365.858667pt;}
.x5{left:373.174533pt;}
.x11{left:374.960000pt;}
.x9{left:388.032267pt;}
.xa{left:395.590667pt;}
.xe{left:418.926667pt;}
.x35{left:430.866667pt;}
.x20{left:431.766667pt;}
.xf{left:440.314667pt;}
.x26{left:441.351467pt;}
.x1b{left:443.385333pt;}
.x18{left:445.905333pt;}
.x28{left:449.152000pt;}
.x2c{left:456.710667pt;}
.x23{left:461.324000pt;}
.x10{left:471.968000pt;}
.x36{left:489.333333pt;}
.x33{left:512.766667pt;}
.x7{left:516.621333pt;}
}
